Subject: [NEXTEL-1] Phase II NWDC is working (in some places)

From: Tim Peters <[email-masked]>
Date: Thu, 17 Apr 2003 14:50:43 -0700

Well, I can vouch for it!  I just had a conversation with Steve in Fort
Lauderdale (159*X*X land) on Direct Connect, and I'm in Pasadena,
California! (Los Angeles or 122*X*X land)  Conversation happened about
2:45 PM PDT 4/17/03.  No different than any other DC call; in fact, I
had just DC'd one of my employees, and thought it was him calling, until
I looked at the display!

Don't know where else it works, but LA and Fort Lauderdale do!

Tim Peters

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/